summaryrefslogtreecommitdiff
path: root/test/librechroot-test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/librechroot-test.sh')
-rw-r--r--test/librechroot-test.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/test/librechroot-test.sh b/test/librechroot-test.sh
index edf7a4f..26e89f8 100644
--- a/test/librechroot-test.sh
+++ b/test/librechroot-test.sh
@@ -45,12 +45,12 @@ it_disables_networking_when_requested() {
}
it_handles_CHROOTEXTRAPKG_correctly() {
- requuire network sudo || return 0
+ require network sudo || return 0
libremessages msg 'Creating a chroot, may take a few minutes' &>/dev/tty
not testsudo librechroot -l "$roundup_test_name" run lsof
echo "CHROOTEXTRAPKG=(lsof)" >> "$XDG_CONFIG_HOME"/libretools/chroot.conf
- testsudo librechroot -l "$roundup_test_name" install-name lsof
+ testsudo librechroot -l "$roundup_test_name" run pacman -S --noconfirm lsof
testsudo librechroot -l "$roundup_test_name" clean-pkgs
testsudo librechroot -l "$roundup_test_name" run lsof
echo "CHROOTEXTRAPKG=()" >> "$XDG_CONFIG_HOME"/libretools/chroot.conf